SMSDOM logs "Warning: Cannot locate design template 'SMSDOM Definitions 8.0' used by 'SMSDOM Definitions 8.1'" after upgrade from 8.0.x to 8.1.0